Tencent付费运行正常
Hy4 Preview
API 模型名称: hy4-preview
Hy4 Preview 是 Tencent 的聊天模型,通过 Api.Airforce 统一 API 提供服务。 功能包括 工具调用。 它的定价为每百万输入 tokens ¥6.22,每百万输出 tokens ¥18.53。 这低于供应商 ¥5.62 的官方输入费率。 通过 OpenAI 兼容 API 使用一个密钥即可访问它,以及 Api.Airforce 上的 100+ 其他模型。
价格
Api.Airforce 价格与供应商官方费率对比。
规格参数
- 供应商
- Tencent
- 类型
- 聊天模型
功能特性
工具调用
Hy4 Preview 适用于哪些场景?
- 聊天机器人与助手——对话式 AI、起草、摘要与 Q&A。
- 智能体与自动化——函数调用与工具使用,支持多步骤工作流。
Hy4 Preview 与同类模型对比
| 模型 | 智能 | 上下文 | 输入 / 1M | 输出 / 1M |
|---|---|---|---|---|
| Hy4 Preview | — | — | ¥6.22 | ¥18.53 |
| Hunyuan A13B Instruct | — | — | ¥1.07 | ¥4.21 |
| Hy MT2 1.8B | — | — | ¥0.40 | ¥1.34 |
| Hy MT2 30B A3B | — | — | ¥0.60 | ¥2.21 |
价格为 Api.Airforce 按量计费费率,单位为每 1M token。上下文为最大输入长度。
相关模型
Hunyuan A13B InstructTencent · ¥1.07 / 1MHy MT2 1.8BTencent · ¥0.40 / 1MHy MT2 30B A3BTencent · ¥0.60 / 1MHy MT2 7BTencent · ¥0.60 / 1MHy3Tencent · ¥1.07 / 1MHy3 PreviewTencent · ¥1.34 / 1MLlama 3.3 70BMeta · ¥2.81 / 1MLlama 4 MaverickMeta · ¥1.40 / 1MLlama 4 ScoutMeta · ¥0.74 / 1MLlama Guard 4 12BMeta · ¥1.34 / 1MLlama InstantMeta · 免费Longcat 2.0Meituan · ¥2.21 / 1M
Hy4 Preview — 常见问题
- Hy4 Preview 的费用是多少?
- Hy4 Preview 按量计费:输入 ¥6.22 / 1M token,输出 ¥18.53 / 1M token。无需订阅,仅按实际用量收费。
- Hy4 Preview 具备哪些能力?
- Hy4 Preview 支持 工具调用。
- Hy4 Preview 是否免费使用?
- Hy4 Preview 是付费按量计费模型——无需订阅,仅按用量收费。
- 如何通过 API 使用 Hy4 Preview?
- Hy4 Preview 兼容 OpenAI 接口。将任意 OpenAI SDK 的请求地址指向 https://api.airforce/v1,传入模型 ID hy4-preview 及您的 Api.Airforce API 密钥即可。
- Hy4 Preview 由谁开发?
- Hy4 Preview 是 Tencent 的聊天模型,通过 Api.Airforce 统一网关提供服务,接入 100+ 款其他模型。
正在加载实时指标……
正在加载实时指标……
正在加载实时指标……
通过 API 使用 Hy4 Preview
OpenAI 兼容 —— 将任意 OpenAI SDK 指向 https://api.airforce/v1 并传入 hy4-preview 作为模型。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "hy4-preview",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="hy4-preview",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "hy4-preview",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);